{% extends 'base.html.twig' %}

{% block title %}Project{% endblock %}

{% block body %}
    <h1>Project</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ project.id }}</td>
            </tr>
            <tr>
                <th>Name</th>
                <td>{{ project.name }}</td>
            </tr>
            <tr>
                <th>Description</th>
                <td>{{ project.description }}</td>
            </tr>
            <tr>
                <th>Status</th>
                <td>{{ project.status }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('project_index') }}">back to list</a>

    <a href="{{ path('project_edit', {'id': project.id}) }}">edit</a>

    {{ include('project/_delete_form.html.twig') }}
{% endblock %}
